<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_classtourplaner_1_1business_1_1_tour_planer" xml:lang="en-US">
<title>tourplaner.business.TourPlaner Class Reference</title>
<indexterm><primary>tourplaner.business.TourPlaner</primary></indexterm>
<simplesect>
    <title>Public Member Functions    </title>
        <itemizedlist>
            <listitem><para><link linkend="_classtourplaner_1_1business_1_1_tour_planer_1af80ef91c55ae06c347f3e3bb13eeb0ff">TourPlaner</link> (Stage primaryStage)</para>
</listitem>
        </itemizedlist>
</simplesect>
<section>
<title>Detailed Description</title>

<para>Haupt Logik des Tourplaners </para>
</section>
<section>
<title>Constructor &amp; Destructor Documentation</title>
<anchor xml:id="_classtourplaner_1_1business_1_1_tour_planer_1af80ef91c55ae06c347f3e3bb13eeb0ff"/>    <section>
    <title>TourPlaner()</title>
<indexterm><primary>TourPlaner</primary><secondary>tourplaner.business.TourPlaner</secondary></indexterm>
<indexterm><primary>tourplaner.business.TourPlaner</primary><secondary>TourPlaner</secondary></indexterm>
<para><computeroutput>tourplaner.business.TourPlaner.TourPlaner (Stage primaryStage)</computeroutput></para>
<para>Startet alle bennötigten Komponenten 
                <formalpara>
                    <title>
Parameters                    </title>
                    <para>
                    <table frame="all">
                        <tgroup cols="2" align="left" colsep="1" rowsep="1">
                        <colspec colwidth="1*"/>
                        <colspec colwidth="4*"/>
                        <tbody>
                            <row>
                                <entry>primaryStage</entry>
                                <entry>
<para>Stage für den Presenter </para>
</entry>
                            </row>
                        </tbody>
                        </tgroup>
                    </table>
                    </para>
                </formalpara>
                </para>
</section>
<para>
The documentation for this class was generated from the following file:</para>
business/<link linkend="__tour_planer_8java">TourPlaner.java</link></section>
</section>
